uuid: 878f0f82-f638-46c5-9513-849e515c8636
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_fg_msme_men_gap
field_name: field_fg_msme_men_gap
entity_type: node
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
